{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "b754da",
      "Name": "Deck",
      "Transform": {
        "posX": -23.5,
        "posY": 0.664574564,
        "posZ": -24.5,
        "rotX": 4.021131E-06,
        "rotY": 180.014252,
        "rotZ": 3.80784471E-08,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": false,
      "SidewaysCard": false,
      "DeckIDs": [
        2602,
        2616,
        2536,
        2624,
        2625,
        2626,
        2633,
        3628,
        2612
      ],
      "CustomDeck": {
        "26": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "25": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 6,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "36": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_Arcane_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": "",
      "ContainedObjects": [
        {
          "GUID": "a6b496",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.6139192,
            "posZ": -31.5,
            "rotX": 8.98314E-06,
            "rotY": 180.014282,
            "rotZ": 2.94179E-08,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Siècle",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2602,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "8479b5",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.680283,
            "posZ": -31.5,
            "rotX": 0.0007306513,
            "rotY": 180.014282,
            "rotZ": 0.00107446336,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Accélération du Temps",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2616,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "08496f",
          "Name": "Card",
          "Transform": {
            "posX": -23.5,
            "posY": 0.70144546,
            "posZ": -24.5,
            "rotX": 1.02877748E-05,
            "rotY": 180.010071,
            "rotZ": 1.577347E-06,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Minerai des Temps",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2536,
          "SidewaysCard": false,
          "CustomDeck": {
            "25": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 6,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "c1f775",
          "Name": "Card",
          "Transform": {
            "posX": -23.5,
            "posY": 0.7042872,
            "posZ": -24.5,
            "rotX": 0.000230266654,
            "rotY": 179.972885,
            "rotZ": 0.000106722757,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Saut dans le Temps",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2624,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "f4203e",
          "Name": "Card",
          "Transform": {
            "posX": -23.5,
            "posY": 0.7119856,
            "posZ": -24.5,
            "rotX": 0.000165311649,
            "rotY": 179.972885,
            "rotZ": 0.000578417734,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Millénaire",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2625,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "b6a798",
          "Name": "Card",
          "Transform": {
            "posX": -23.4999981,
            "posY": 0.719663739,
            "posZ": -24.5000019,
            "rotX": 0.0008663564,
            "rotY": 179.972885,
            "rotZ": 0.00040122628,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Milliseconde",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2626,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "fa8a19",
          "Name": "Card",
          "Transform": {
            "posX": -23.4999981,
            "posY": 0.72738117,
            "posZ": -24.5,
            "rotX": 0.000315474841,
            "rotY": 179.972885,
            "rotZ": 0.001154029,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Temps Déstructuré",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2633,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "2d15e7",
          "Name": "Card",
          "Transform": {
            "posX": -23.5,
            "posY": 0.7442969,
            "posZ": -23.5,
            "rotX": 9.017967E-06,
            "rotY": 180.007813,
            "rotZ": -2.500933E-06,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Suppression du temps",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3628,
          "SidewaysCard": false,
          "CustomDeck": {
            "36": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_Arcane_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "990ec3",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.6555585,
            "posZ": -31.5,
            "rotX": 8.328701E-06,
            "rotY": 180.014282,
            "rotZ": 4.60366834E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Seconde Divisée",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2612,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        }
      ]
    }
  ]
}